html, body {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	font-size: 75%;
	color:#CCC;
	background-color:#ffffff;
}

#container {
	background-color:#181818;
	overflow:hidden;
	border-bottom:solid 10px #444;
}

#header {
	background-color:none;
	
}

#slider {
	background-color:#FFF;
	margin: 10px 0 20px 0;
}

#main_menu {
	background-color:#000;
	height:30px;
}

#footer {
	background-color:none;
	padding:13px 0;
	text-align:center;
}

#colRight {
	margin-top:0;
}


/****************************************************/
/* GLOBAL LINK STYLES CSS */
/****************************************************/
a:link, 
a:visited {
	color: #00ACEE;
	text-decoration: none;
	margin:0;
	padding: 0;
}
a:hover, 
a:active {
	color: #F3791F;
	text-decoration: underline;
}
#footer a:link, 
#footer a:visited {
	font-size:1.2em;
	color: #777;
	text-decoration: none;
	padding:3px 6px;
	margin-bottom: 10px;
	display: inline-block;
}
#footer a:hover, 
#footer a:active {
	color: #FFF;
	text-decoration: none;
	padding:3px 6px;
	background-color:#333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/*IE 7 Hack */
.head_logo a:link,
.head_logo a:visited {
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
}

/****************************************************/
/* GLOBAL TYPOGRAPHY STYLES CSS */
/****************************************************/
/*
Red 	#E64D58
Green 	#8DCB89
Blue 	#14B3C4
*/
p {
	font-family: 'Arial', Helvetica, sans-serif;
	font-size: 1.7em;
	line-height: 1.4em;
}
h1 {
	font-size: 2.8em;
	line-height: 1.2em;
	letter-spacing:-0.01em;
}
h2 {
	font-size: 2.4em;
	line-height: 1.2em;
	letter-spacing:-0.01em;
}
h3 {
	font-size: 2em;
	line-height: 1.3em;
}
h4 {
	font-size: 1.8em;
}
h5 {
	font-size: 1.6em;
}
h6 {
	font-size: 1.2em;
}
strong {
	font-weight:700;
}


/****************************************************/
/* LIST ITEMS CSS */
/****************************************************/
div #colLeft ul {
	font-family: 'Arial', Helvetica, sans-serif;
	margin: 0 0 10px 0;
}
div #colLeft ul li {
	font-size: 1.7em;
	margin: 0 0 5px 34px;
	list-style-image: url(css_images/main/misc/bullet.png);
}
div #colLeft ol {
	font-family: 'Arial', Helvetica, sans-serif;
	margin: 0 0 10px 0;
}
div #colLeft ol li {
	font-size: 1.7em;
	margin: 0 0 3px 34px;
	list-style-type: decimal;
}
/****************************************************/


/****************************************************/
/* TABLES CSS */
/****************************************************/
/*
Red 	#E64D58
Green 	#8DCB89
Blue 	#14B3C4
*/
#container table {
	font-size: 1.3em;
	line-height: 1.4em;
	margin: 0 0 0 16px;
	padding: 0;
	border:solid 1px #CCC;
}
#container th {
	color: #FFF;
	font-weight:700;
	text-transform:uppercase;
	padding: 5px;
	background-color:#8DCB89;
	border:solid 1px #8DCB89;
}
#container td {
	padding: 5px;
	background-color:#F4FFF5;
	border:solid 1px #8DCB89;
}
/****************************************************/


/****************************************************/
/* ELEMENTS STYLES CSS */
/****************************************************/
blockquote {
	font-size:1.8em;
	font-style:italic;
	color:#333;
	background-color:#F4FFF5;
	width:30%;
	padding:15px;
	margin:10px 0 10px 15px;
	float:right;
	display:inline;
	border:none;
	border-top:dotted 2px #8DCB89;
	border-bottom:dotted 2px #8DCB89;
}


/****************************************************/


/****************************************************/
/* TEXT PADDING STYLES CSS */
/****************************************************/
.textPadLeft p,
.textPadLeft h1,
.textPadLeft h2,
.textPadLeft h3,
.textPadLeft h4,
.textPadLeft h5,
.textPadLeft h6 {
	margin-bottom: 10px;
	padding:0 0 0 16px;
}

.textPadRight p,
.textPadRight h2,
.textPadRight h3,
.textPadRight h4,
.textPadRight h5,
.textPadRight h6 {
	margin-bottom: 10px;
	padding:0 16px 0 0;
}
.titleOne {
	font-size: 3em;
	letter-spacing:-0.01em;
	font-weight:400;
	color: #FFF;
	padding:5px 12px 4px 16px;
	margin: 20px 0 0 0;
	display: block;
	clear: both;
}
.titleTwo {
	font-size: 2em;
	letter-spacing:-0.01em;
	font-weight:400;
	color: #FFF;
	padding:4px 12px 3px 16px;
	margin: 4px 0 20px 0;
	display: block;
}
/****************************************************/


/****************************************************/
/* VERTICAL MENU STYLES CSS */
/****************************************************/
div#RightMenu {
	width: 220px;
	margin:0;
	padding:10px 0;
	list-style-type: none;
}
div#RightMenu li {
	border-radius: 4px;
	-webkit-border-radius: 5px 0px 5px 0px;
	border-radius: 5px 0px 5px 0px;
}
div#RightMenu li a {
	font-size: 1.7em;
	color: #FFF;
	margin: 0 0 4px 0;
	padding:6px 0 6px 10px;
	text-decoration: none;
	text-align:left;
	display: block;
}
div#RightMenu li a:hover {
	color: #FFF;
	background-color: #EBEBEB;
	background: url(css_images/main/misc/bullet2.png) no-repeat left center;
}
div#RightMenu li a .current {
	color: #FFF;
}


/****************************************************/
/* BUTTON STYLES CSS */
/****************************************************/


/****************************************************/
/* MISC ITEMS CSS */
/****************************************************/
.video {
	-moz-box-shadow: 0 2px 2px #CCC;
	-webkit-box-shadow: 0 2px 2px #CCC;
	box-shadow: 0 2px 2px #CCC;
	margin:0 0 10px 16px;
	float: left;

	border: 5px solid #444;
	position:relative;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.24);
}
.horzLine {
	width:684px;
	height:1px;
	margin: 20px 0px 30px 16px;
	border-top:solid 1px #000;
	border-bottom:solid 1px #333;
	clear: both;
}
a.download:link,
a.download:visited {
	font-size: 1em;
	color: #CCC;
	text-decoration:none;
	float:left;
	margin: 10px 0px;
	padding:4px 10px 2px 24px;
	
	background: url(css_images/main/misc/bullet3.png) no-repeat 10px center;
	background-color: #333;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	border:solid 1px #666;
}
a.download:hover,
a.download:active {
	color: #FFF;
	background-color: #444;
}

/****************************************************/
/* MESSAGES OUTPUT TO SCREEN CSS */
/****************************************************/
.message_success {
	color:#FFF;
	font-weight:bold;
	background-color:#9C0;
	margin:10px 3px 10px 0px;
	padding:5px 10px 4px 10px;
	font-size: 14px;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.message_error {
	color:#F00;
	font-size: 1.1em;
	display: block;
}


/****************************************************/
/* COLOUR STYLES CSS */
/****************************************************/
.textBlue {
	color: #000;
}
.textGreen {
	color: #000;
}
.textRed {
	color: #000;
}



/****************************************************/
/* Codeigniter Pagination CSS
/****************************************************/
#pagination a, #pagination strong {
	font-size:10px;
	font-weight:bold;
	text-transform: uppercase;
	text-decoration:none;
	color:#111;
	background-color:#FFF;
	margin:0 0 5px 0;
	padding:3px 10px 2px 10px;
	display: inline-block;
	background-color:#FAFAFA;
	border:solid 1px #EBEBEB;
}
#pagination strong, #pagination a:hover {
	color:#FFF;
	text-decoration: none;
	background-color:#F00;
	border:solid 1px #F00;
}



/******************************************************************************************************************************************************************************************/

/* LIVE ADMIN CSS MODE */

/******************************************************************************************************************************************************************************************/

/*******************************************************************/
/* Admin Vs Normal mode classes */
/*******************************************************************/

.admin_opacity {
	-ms-filter: “alpha(opacity=30)”; /* ie 8 */
	opacity: .30; /* standard: ff gt 1.5, opera, safari */
	filter: alpha(opacity=30); /* ie lt 7 */
	-khtml-opacity: .30; /* safari 1.x */
	-moz-opacity: .30; /* ff lt 1.5, netscape */
}
/*******************************************************************/
/* Classes for the icons that appear on buttons */
/*******************************************************************/
.iconButton:link, .iconButton:visited {
	font-size:12px;
	font-weight:600;
	text-transform: lowercase;
	text-decoration:none;
	color:#999;
	background-color:#FFFFFF;
	margin:-1px 3px 0 0;
	padding:5px 12px 4px 26px;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #EBEBEB;
}
.iconButton:hover {
	color:#222;
	background-color:#FAFAFA;
	text-decoration: none;
	border: 1px solid #CCC;
	-moz-box-shadow: 1px 1px 1px #EBEBEB;
	-webkit-box-shadow: 1px 1px 1px #EBEBEB;
	box-shadow: 1px 1px 1px #EBEBEB;
}
.view {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/search_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.add {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/add_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.back {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/back_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.backMenu {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/back_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.preview {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/image_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.edit {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/edit_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.delete {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/block_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.reorder {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/refresh_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.logout {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/unlock_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.logout:hover, .backMenu:hover, .preview:hover {
	background-color:#FAFAFA;
	border: 1px solid #CCC;
	-moz-box-shadow: 1px 1px 1px #0097D0;
	-webkit-box-shadow: 1px 1px 1px #0097D0;
	box-shadow: 1px 1px 1px #0097D0;
}
.login {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/lock_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}